This discussion is archived
4 Replies Latest reply: Feb 7, 2013 10:35 AM by Akanksha Sheoran Kaler RSS

EM12cR2: Agent Upgrade from 12.1.0.1 to 12.1.0.2 - Postupgrade issue

user10756046 Newbie
Currently Being Moderated
Hello,

we upgraded the agents from 12.1.0.1 to 12.1.0.2 - worked fine.
Now we want to delete the old agent as described in the documentation (http://docs.oracle.com/cd/E24628_01/upgrade.121/e22625/upgrading_12101_PS1_agents.htm#autoId11) under "Freeing the Disk Space Occupied by the Old Management Agent".

After freeing the space and resyncing the agent with EM12cR2 the agent ist blocked with the following error message:
"Plugin mismatches between agent and repository. Check plugin:[ The plug-in is oracle.sysman.db Version in pla inventory : 12.1.0.2.0 Version on agent : null Content type : AGENT Error code : TARGETS_BEING_MONITORED Error Msg : Ziele werden aktiv von diesem Plug-in überwacht. Deshalb ist ein Upgrade/Downgrade/Löschen nicht möglich, The plug-in is oracle.sysman.db Version in pla inventory : 12.1.0.2.0 Version on agent : null Content type : AGENT Error code : NOT_FOUND_IN_INPUT Error Msg : Dieses Plug-in ist im Bestand für den angegebenen Agent vorhanden, wurde jedoch in der Eingabe nicht angegeben]"

Approx. 15 min later the agent is unblocked and everything seems to be ok. But, if we are resyncing again the same error message is displayed and we have to wait again approx. 15 min.

Our question: How to correct the mismatches to avoid the above error message?

Thank you in advance for any hint.

Regards

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points